apiVersion: v1
data:
  .dockerconfigjson: eyJhdXRocyI6eyJnaXRlYS1odHRwLnRhaWxkYjM0OTQudHMubmV0Ijp7InVzZXJuYW1lIjoid2lsbCIsInBhc3N3b3JkIjoiWU9VUl9BQ1RVQUxfR0lURUFfUEFTU1dPUkQiLCJlbWFpbCI6IndpbGxAdGFpbGRiMzQ5NC50cy5uZXQiLCJhdXRoIjoiZDJsc2JEcFpUMVZTWDBGRFZGVkJURjlIU1ZSRlFWOVFRVk5UVjA5U1JBPT0ifX19
kind: Secret
metadata:
  name: regcred
type: kubernetes.io/dockerconfigjson
